
package de.ivu.elect.presentation.gebietsbaum.action;

import de.ivu.elect.business.gebietsbaum.entity.NlGebietKorrekturenStimmeingabenStatus;

public class NlWasGebietKorrekturenStimmeingabenPruefungErforderlichAction extends AbstractNlWasGebietKorrekturenStimmeingabenStatusAction {

  private static final long serialVersionUID = 1L;

  public NlWasGebietKorrekturenStimmeingabenPruefungErforderlichAction() {
    super();
  }

  @Override
  protected NlGebietKorrekturenStimmeingabenStatus getKorrekturenStimmeingabenStatus() {
    return NlGebietKorrekturenStimmeingabenStatus.PRUEFUNG_ERFORDERLICH;
  }
}
